/* --- clearfix --- */
/* --- end clearfix --- */

/* --- element_category_filter --- */ 
.ProductItem.backgroundgroups .boxContent {
	width: 945px;
	padding: 33px 55px 52px 0;
	margin-top: 36px;
	background-color: rgba(63,63,63,1);
	background-color: rgba(63,63,63,.6);
	-webkit-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.06), rgba(176,176,176,.06));
}
.boxContent #group-price {
	border: none;
}
.boxContent .groups b {
	color: #e8b715;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
#category_group3, #items_group3{
	width: 1000px;
	float: left;
	position: relative;
	left: 103px;
	z-index: 0;
}
.group span a:hover, .groups-additional span a:hover {
	color: #fefefe;
	font-weight: bold;
}
.groups span a, .groups-additional a {
	color: #fefefe;
	font-weight: bold;;
}
.element_category_filter h1 {
	color: #e8b715;
	background: none;
	padding: 12px;
}
#bread_crumbs li a{
	color: #fefefe;
	font-size: 13px;
	background: url(small_orange_arrow.png) no-repeat 0 center;
	font-weight: bold;
}
#bread_crumbs li{
	margin-left: 5px;
	color: #fefefe;
	font-size: 13px;
	font-weight: bold;
}
.filterOptions{
	background: none;
	padding-right: 7px;
	right: 0;
}
.filterOptions span {
	color: #fefefe;
	font-size: 13px;
	font-weight: bold;
	background-color: rgba(152,152,152,1);
	background-color: rgba(152,152,152,.6);
	-webkit-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.06), rgba(176,176,176,.06));
}
.filterOptions a.remove_filter{
	background: none;
	padding: 5px 5px;
}
.filterOptions a.remove_filter:after {
	content: "X";
	position: absolute;
	background: none;
	top: -5px;
	color: #fff;
}
.filterOptions a.remove_filter:hover:after {
	color: #e8b715;
}
.item_delivery_time .delivery_title, #item_show_lowest_shipping .shipping_title,
#item_warranty .warranty_title,
#bread_crumbs a,
.group b,
.groups-additional b,
.element_category_filter h1,
#pages_roots a,
#contractHook,
#sort_price a,
#sort_name a,
.sortBox a,
#layout_item .matchingCarousel a,
#success_msg a,
.store_category_list_items .grid .list_item_show_price a,
.store_list_items .grid .list_item_show_price a,
 #page_children a,
.results b,
.layout_location a,
.layout_about a,
.layout_pages a,
.layout_page a {
	color: #e8b715;
	font-size: 16px;
}
div.ProductItem{
	margin: 0;
	z-index: 0;
}
.filterOptions i {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 24px;
	margin-left: 12px;
}
.filterOptions b {
	background: none;
}
.element_category_filter .results {
	padding-right:12px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 24px;
}
.layout_category #bread_crumbs {
	margin: 5px 12px 5px 0;
}
/* --- end element_category_filter --- */ 

/* --- element_category_list_items --- */ 
.element_category_list_items #facebook_and_sort_category, .element_items_list_items #search_msg_facebook_and_sort {
	display: none;
}
.layout_list_item .grid {
	background: none;
	height: 391px;
}
.layout_list_item {
	float: none;
	display: inline-block;
	margin-bottom: 50px;
}
.store_category_list_items .grid .list_item_image, .store_list_items .grid .list_item_image{
	background: url(grid_item_bacground.png) no-repeat 0 0;
	width: 205px;
	height: 212px;
	position: absolute;
	top: 40px;
}
.store_category_list_items .grid .list_item_compare, .store_list_items .grid .list_item_compare {
	display: none;
}
.store_list_items .grid .list_item_show_price a, .store_category_list_items .grid .list_item_show_price a{
	background: url(buy_now.png) no-repeat center bottom;
	height: 100%;
	padding: 0;
}
.store_category_list_items .grid .list_item_show_price a:hover, .store_list_items .grid .list_item_show_price a:hover {
	background-position: center bottom;
}
.list_item_show_price span.item_show_origin_price, .list_item_show_price span.item_show_origin_price span.origin_price_number{
	color: #747474;
	position: absolute;
	top: 15px;
	right: 18px;
	font-size: 18px;
	font-weight: bold;
}
.list_item_image .imgWrapperT {
	height: 100%;
}
.store_category_list_items .grid .list_item_current_list_item_content, .store_list_items .grid .list_item_current_list_item_content {
	position: absolute;
	margin: 10px;
	width: auto;
	overflow: hidden;
	height: 60px;
	top: 252px;
	right: 0px;
}
.store_category_list_items .grid .list_item_current_list_item_content p, .store_list_items .grid .list_item_current_list_item_content p {
	display: block;
	color: #fff;
	font-size: 13px;
	line-height: 15px;
	text-align: justify;
	width: auto;
	padding: 0;
}
.list_item_image img {
	max-width: 205px;
	max-height: 200px;
	margin: 0 auto;
}
.store_category_list_items .grid .list_item_show_price, .store_list_items .grid .list_item_show_price {
	position: relative;
	top: 270px;
	height: 50px;
}
.store_category_list_items .grid .list_item_current_list_item_content p a, 
.store_list_items .grid .list_item_current_list_item_content p a {
display: none;
}
/* --- end element_category_list_items --- */ 

/* --- element_general_all_categories --- */ 
/* --- end element_general_all_categories --- */ 

/* --- element_general_all_categories_sorted_by_titles --- */ 
/* --- end element_general_all_categories_sorted_by_titles --- */ 

/* --- element_general_carousel --- */ 
.small .ca-container{
	height: 100%;
	width: 993px;
}
.small .ca-container {
	width: 826px;
}
.small .ca-container .ca-nav span.ca-nav-prev {
	background: url(arrow_left_dark.png) no-repeat center center;
	left: -72px;
	top: 43px;
}
.small .ca-container .ca-nav span.ca-nav-next {
	background: url(arrow_right_dark.png) no-repeat center center;
	right: -72px;
	top: 43px;
}

.element_general_carousel.small .ca-item a {
	display: table-cell;
	vertical-align: middle;
}
.element_general_carousel.small .ca-item a img {
	max-height: 75px;
	max-width: 168px;
	padding-right: 2px;
}
.small .ca-nav span {
	top: 38%;
}
.element_general_carousel.small {
	width: 995px;
	margin: 0 10px;
	height: 90px;
	background: url(c_background.jpg) repeat 0 0;
}
.element_general_carousel.small .ca-item {
	 padding: 0px 0px 6px;
	 height: 69px;
	 width: 207px;
	 display: table;
}
.element_general_carousel.small .ca-wrapper {
	top: 13px;
}
.carousel_small_wrapper {
	background-color: rgba(81,81,81,1);
	background-color: rgba(81,81,81,.7);
	-webkit-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.06), rgba(176,176,176,.06));
	width: 1014px;
	height: 100px;
	margin: 0 auto;
}
/* --- end element_general_carousel --- */ 

/* --- element_general_categories_images --- */ 
.element_general_categories_images.image_info1 {
	border: none;
	margin: 0 auto;
	padding: 0;
	z-index: 90;
	margin-top: -135px;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 1005px;
	padding-top: 9px;
	padding-right: 9px;
	background-color: rgba(81,81,81,1);
	background-color: rgba(81,81,81,.7);
	-webkit-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.06), rgba(176,176,176,.06));
}
.element_general_categories_images.image_info1 .current_category_image {
	background:url(c_background.jpg) no-repeat 0 0 ;
	width: 242px;
	height: 242px;
	margin-bottom: 9px;
}
.element_general_categories_images.image_info1 .current_category_image.pos_0{
	width:493px;

}
.element_general_categories_images.image_info1 .current_category_image.pos_2{
	height:493px;
}
.element_general_categories_images.image_info1 .current_category_image .category_image_title,
.element_general_categories_images.image_info1 .current_category_image .category_image_content {
	display:none;
}
.element_general_categories_images.image_info1 .current_category_image table {
	width: 100%;
	height: 206px;
	position: static;
	border-spacing: 0;
}
.element_general_categories_images.image_info1 .current_category_image img {
	max-width: 243px;
	max-height: 206px;
}
.element_general_categories_images.image_info1 .current_category_image.pos_0 img {
	max-width: 494px;
}
.element_general_categories_images.image_info1 .current_category_image.pos_2 img {
	max-height: 493px;
}
.element_general_categories_images.image_info1 .current_category_image .category_image_content_bottom {
	background: url(left_arrow.png) no-repeat 8px center #9e0b0f;
	width: 100%;
	height: 36px;
	font-size: 15px;
	line-height: 36px;
	color: #e0dedb;
	text-align: right;
	right: 0;
	padding-right: 8px;
	top: auto;
	bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.element_general_categories_images.image_info2 {
	background: none;
	height: 370px;
	border: none;
	margin: 0;
	margin-top: 119px;
	padding: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 1px 1px 11px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: none;
	border-bottom: none;
}
.element_general_categories_images.image_info2 .current_category_image {
	width: 33%;
	background: none;
}
.element_general_categories_images.image_info2 .current_category_image .category_image_title {
	top: 142px;
	right: 34px;
}
.element_general_categories_images.image_info2 .current_category_image h3 {
	color: #9e0b0f;
	font-size: 24px;
	text-shadow: 0px 1px 0px rgba(149, 150, 150, 1);
}
.element_general_categories_images.image_info2 .current_category_image table {
	top: -56px;
}
.element_general_categories_images.image_info2 .current_category_image img {

}
.element_general_categories_images.image_info2 .current_category_image .category_image_content {
	width: 280px;
	height: 112px;
	font-size: 14px;
	line-height: 19px;
	color: #f7f6e6;
	top: 181px;
	text-align: justify;
}
.element_general_categories_images.image_info2 .current_category_image .category_image_content_bottom {
	right: 144px;
	color: 	#e8b715;
	font-size: 14px;
	top: auto;
	bottom: -92px;
}
.element_general_categories_images.image_info1 .current_category_image:hover .category_image_content_bottom {
	background-color: rgba(158, 11, 15, 0.5);
}
.element_general_categories_images.image_info3 {
	background: rgba(59, 59, 60,1);
	background: rgba(59, 59, 60, 0.7);
	clear: both;
	border: 0;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 1px 1px 11px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 1px 1px 11px #000000;
	border-bottom: 1px solid #7e7a71;
}
.element_general_categories_images.image_info3 .current_category_image {
	background: none;
	width: 440px;
	height: 115px;
	margin: 0 30px;
	padding: 30px 0;
	border-top: 2px dashed #6b6862;
}
.element_general_categories_images.image_info3 .current_category_image.pos_0,
.element_general_categories_images.image_info3 .current_category_image.pos_1 {
	border:none;

}
.element_general_categories_images.image_info3 .current_category_image .category_image_title {
	width: auto;
	float: right;
	position: static;
	padding-left: 8px;
	height: 18px;
}
.element_general_categories_images.image_info3 .current_category_image h3 {
	color: #cbcac8;
	font-size: 18px;
	line-height: 18px;
	width: 100%;
	height: 18px;
	font-weight: normal;
}
.element_general_categories_images.image_info3 .current_category_image table,
.element_general_categories_images.image_info3 .current_category_image img,
.element_general_categories_images.image_info3 .current_category_image .category_image_content_bottom {
	display: none;
}
.element_general_categories_images.image_info3 .current_category_image .category_image_content {
	color: #eecc63;
	font-size: 13px;
	line-height: 18px;
	position: static;
	display: inline;
	text-align: justify;
	text-justify: initial;
}
.element_general_categories_images.text {
	background: none;
	float: right;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	width: 333px;
	height: 285px;
	background-color: rgba(48,49,51,1);
	background-color: rgba(48,49,51,.5);
	-webkit-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.06), rgba(176,176,176,.06));
}
.element_general_categories_images.text .current_category_image {
	width: 100%;
	height: 100%;
	margin: 0;
	background: url(text_background.png) no-repeat 15px 19px; ;
}
.element_general_categories_images.text .current_category_image .category_image_title {

}
.element_general_categories_images.text .current_category_image h3 {

}
.element_general_categories_images.text .current_category_image table {

}
.element_general_categories_images.text .current_category_image img {

}
.element_general_categories_images.text .current_category_image .category_image_content {
	width: 303px;
	height: 140px;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	top: 61px;
	right: 20px;
	text-align: justify;
}
.element_general_categories_images.text .current_category_image .category_image_content_bottom {

}
/* --- end element_general_categories_images --- */ 

/* --- element_general_footer_nav --- */ 
/* --- end element_general_footer_nav --- */ 

/* --- element_general_images --- */ 
/* --- end element_general_images --- */ 

/* --- element_general_links --- */ 
.element_general_links.links_top_and_rec.horizontal {
	height: 40px;
	width: 1000px;
	margin: 41px auto 0;
}
.element_general_links.links_top_and_rec.horizontal li.active {
	-webkit-filter: brightness(1);
}
.element_general_links.links_top_and_rec.horizontal li {
	float: right;
	margin: 0 2px;
	height: 100%;
	width: 158px;
	background: url(c_background.jpg) repeat 0 0;
	-webkit-border-top-left-radius: 13px;
	-webkit-border-top-right-radius: 13px;
	-moz-border-radius-topleft: 13px;
	-moz-border-radius-topright: 13px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	-webkit-filter: brightness(0.8);
}
.element_general_links.links_top_and_rec.horizontal a {
	width: 100%;
	height: 100%;
	font-size: 18px;
	line-height: 40px;
	display: block;
	text-align: center;
}
.element_general_links.links_top_and_rec.horizontal .pos_0 a {
	color: #9e0b0f;
}
.element_general_links.links_top_and_rec.horizontal .pos_1 a {
	color: #38463f;
}
#footer_group5 {
	position: relative;
}
.element_general_links.horizontal.f_t_g{
	width: 200px;
	height: 47px;
	margin: 0;
	position: absolute;
	right: auto;
	left: -68px;
	top: 31px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.element_general_links.horizontal.f_t_g .pos_0 {
	background: url(f_t_g_links.png) no-repeat -82px -3px;
	width: 40px;
	height: 40px;
}
.element_general_links.horizontal.f_t_g .pos_1 {
	background: url(f_t_g_links.png) no-repeat -33px 0;
	width: 40px;
	height: 40px;
}
.element_general_links.horizontal.f_t_g .pos_2 {
	background: url(f_t_g_links.png) no-repeat 12px 0;
	width: 40px;
	height: 40px;
}
.element_general_links.horizontal.f_t_g li a{
	font-size: 0px !important;
	height: 40px;
	width: 40px;
	display: block;
}
.element_general_links.phone.vertical {
	position: absolute;
	right: -41px;
}
/* --- end element_general_links --- */ 

/*element_general_list_item_titles*/
/*end element_general_list_item_titles*/

/* --- element_general_newsletter --- */ 
#layout_homepage #new_ticket{
	float: right;
	width: 333px;
	height: 285px;
	background-color: rgba(81,81,81,1);
	background-color: rgba(81,81,81,.7);
	-webkit-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px rgba(220,211,193,.47), inset 0 1px 2px rgba(0,0,0,.23);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.06), rgba(176,176,176,.06));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.06), rgba(176,176,176,.06));
}
#layout_homepage .contact {
	width: 100%;
	height: 100%;
}
#layout_homepage .element_general_newsletter {
	background: url(newsletter.png) no-repeat 178px bottom;
	width: 100%;
	height: 100%;
	margin: 0;
}
#layout_homepage .element_general_newsletter #ticket_customer_email {
	width: 277px;
	height: 39px;
	top: 100px;
	left: 19px;
	background: none;
	background-color: #1a1a1a;
}
#layout_homepage .element_general_newsletter + input + div.smallButton div {
	background: url(newsletter_b.png) no-repeat center center;
	top: -106px;
	left: -218px;
}
#layout_homepage .element_general_newsletter + input + div.smallButton div:hover {
	background-position: center center;
}
/* --- end element_general_newsletter --- */ 

/* --- element_general_prime_categories --- */ 
.element_general_prime_categories_with_children {
	position: absolute;
	background: none;
	top: 147px;
	left: -122px;
	width: 741px;
	height: 46px;
	z-index: 9;
	direction: rtl;
}
.store_categories_with_children {
	width: 100%;
	margin: 0 auto;
}
.store_categories_with_children > li > span {
	background: none;
	font-size: 14px;
	padding: 0 7px 0 13px;
	line-height: 46px;
}
.store_categories_with_children > li:first-child > a, .store_categories_with_children > li:first-child > span {
	font-size: 14px;
	line-height: 46px;
	padding: 0;
	font-weight: bold;
	padding-left: 21px;
	background: url(xx_smail_down_arrow.png) no-repeat 8px center !important;
}
.element_general_prime_categories_with_children ul li a {
	font-size: 14px;
	line-height: 46px;
	padding: 0;
	font-weight: bold;
	padding-left: 21px;
	background: url(xx_smail_down_arrow.png) no-repeat 8px center !important;
}
.store_category_list_items .grid .list_item_title_with_brand, .store_list_items .grid .list_item_title_with_brand{
	position: relative;
	width: auto;
	height: 54px;
	overflow: hidden;
	top: 0;
	right: 0;
}
.store_category_list_items .grid .list_item_title_with_brand h3, .store_list_items .grid .list_item_title_with_brand h3 {
	height: 54px;
	display: table-cell;
	vertical-align: middle;
	width: 1%;
	padding: 0 10px;
}
.store_category_list_items .grid .list_item_title_with_brand a, .store_list_items .grid .list_item_title_with_brand a {
	color: #fdffff;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	height: 54px;
	display: block;
}
.grid .list_item_show_price strong {
	color: #9e0b0f;
	position: absolute;
	top: 0px;
	left: 27px;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
}
.store_list_items {
	text-align: center;
}
/* --- end element_general_prime_categories --- */ 

/* --- element_general_prime_categories_with_group --- */
/* --- end element_general_prime_categories_with_group --- */

/* --- element_general_repose_carousel  --- */
/* --- end element_general_repose_carousel  --- */

/* --- element_general_contact --- */ 
/* --- end element_general_contact --- */ 

/* --- element_general_content_carousel --- */ 
.element_general_content_carousel.four.carousel_items.carousel_top_items {
	height: 392px;
	background: url(c_background.jpg) repeat 0 -1px;
	padding-top: 40px;
}
.element_general_content_carousel.four.carousel_items.carousel_top_items #element_3343 {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}
.element_general_content_carousel.four table {
	background: url(carousel_small_background.jpg) repeat center center;
	width: 205px;
	height: 213px;
	position: absolute;
	border-spacing: 0;
	top: 0;
	right: 19px;
}
.element_general_content_carousel.four .css_class_deal table:after {
	content: "";
	background: url(deal.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}
.element_general_content_carousel.four .ca-container .ca-item a img {
	max-height: 200px;
	max-width: 200px;
	margin: 0 auto;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content {
	height: 347px;
	width: 243px;
}
.element_general_content_carousel.four .ca-container .ca-item a {
	background: url(buy_now.png) no-repeat bottom center;
	display: block;
	margin: 0;
	width: 100%;
	height: 94%;
	text-align: center;
}
.element_general_content_carousel.four .ca-container{
	width: 1000px;
	height: 223px;
}
.element_general_content_carousel.four h3 {
	position: absolute;
	top: 225px;
	font-size: 15px;
	line-height: 18px;
	color: #41484c;
	text-align: center;
	width: 207px;
	height: 36px;
}
.element_general_content_carousel.four .carousel_image_content {
	position: static;
	display: inline-block;
	color: #9e0b0f;
	font-size: 18px;
	font-weight: bold;
	margin-top: 261px;
}
.element_general_content_carousel.four .carousel_content_bottom {
	position: static;
	display: inline-block;
	color: #c1c1c1;
	font-size: 18px;
	font-weight: bold;
	text-decoration: line-through;
	padding: 5px;
	margin-top: 261px;
}
.element_general_content_carousel.four.carousel_items.carousel_top_items .ca-nav span.ca-nav-prev{
	background: url(big_dark_arrows.png) no-repeat -45px center;
	left: auto;
	right: -40px;
	top: 151px;
	width: 48px;
	z-index: 1;
}
.element_general_content_carousel.four.carousel_items.carousel_top_items .ca-nav span.ca-nav-next {
	background: url(big_dark_arrows.png) no-repeat 4px center;
	right: auto;
	left: -40px;
	top: 151px;
	width: 48px;
	z-index: 1;
}
.element_general_content_carousel.four .ca-wrapper {
	width: 980px;
	height: 392px
}
.element_general_content_carousel.four.carousel_items.carousel_rec_items {
	height: 392px;
	background: url(c_background.jpg) repeat 0 -1px;
	padding-top: 40px;
}
.element_general_content_carousel.four.carousel_items.carousel_rec_items .ca-nav span.ca-nav-prev{
	background: url(big_dark_arrows.png) no-repeat right center;
	left: auto;
	right: -40px;
	top: 151px;
	z-index: 1;
}
.element_general_content_carousel.four.carousel_items.carousel_rec_items .ca-nav span.ca-nav-next {
	background: url(big_dark_arrows.png) no-repeat 1px center;
	right: auto;
	left: -40px;
	top: 151px;
	z-index: 1;
}
.element_general_content_carousel.four.carousel_items.carousel_top_items #element_3365 {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}
/* --- end element_general_content_carousel --- */

/* --- element_general_search --- */ 
/* --- end element_general_search --- */ 

/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* --- element_general_ticker --- */
/* - categories - */
/* - end categories - */
/* - banners - */
/* - end banners - */
/* - news - */
/* - end news - */
/* --- end element_general_ticker --- */

/* --- element_general_ws_carousel --- */
.ws_thumbs {
	height: 0px;
}
/* --- end element_general_ws_carousel --- */

/* --- element_general_show_contact --- */ 
/* --- end element_general_show_contact --- */

/* --- element_items_list_items --- */ 
/* --- end element_items_list_items --- */ 

/* --- --- elements: all_categories , categories_sorted_by_titles , prime_categories --- --- */ 
/* --- --- end elements: all_categories , categories_sorted_by_titles , prime_categories --- --- */ 

/* --- layout --- */  
#wrapper {
	background: url(bgtop.jpg) repeat-x;
}
.center_wrapper {
	margin: 0 auto;
	height: 200px;
	width: 1000px;
}
.wrap_face_mail_text_divs {
	margin: 0 auto;
	height: 360px;
	width: 1000px;
}
body{
	background: url(background.jpg) repeat 0 0 ;
	font: 14px Alef,Arial,Helvetica,sans-serif;
	font-family: Alef,Arial,Helvetica,sans-serif !important;
	-webkit-font-smoothing: antialiased;
}
h3,em {
	color: #e8b715;
}
.self_pickup {
	color: #fff;
}
/* --- end layout --- */  

/* --- layout_header --- */  
#bg_header {
	width: 1000px;
	height: 208px;
}
#header_cart_nav {
	z-index: 12;
	width: 162px;
	right: auto;
	left: 0px;
}
#main_nav_bg {
	height: 40px;
	top: 0px;
	background: transparent;
	left: auto;
	width: 860px;
}
#header_main_nav {
	background: none;
	margin: 13px 0 0 0;
}
#header_main_nav li:hover, #header_main_nav li {
	height: 40px;
	background: none;
}
#header_logo {
	top: 56px;
	left: -5px;
}
#secureHook {
	background: none;
}
li.link_order_with_counter a span {
	color: #fdffff;
}
li.link_order_with_counter a {
	color: #fff;
}
#cart_icon {
	background: url(cart_icon.png) no-repeat;
}
#header_main_nav li:first-child a {
	background: url(home_icon.png) no-repeat center center !important;
	width: 34px;
	height: 14px;
	padding: 0;
	border: none;
}
#header_main_nav li:first-child:hover a{
	background-position: center center;
}
#header_main_nav li:first-child {
	background: none;
}
#header_show_search .search .textInput #q {
	background: url(search_icon.png) no-repeat 6px center #3f3f3f;
	color: #fdffff;
	padding: 0 12px 0 20px;
	line-height: 26px;
}
#header_show_search {
	top: 168px;
	right: 764px;
	width: 323px;
}
li.link_order_with_counter a {
	background: none
	color: #fdffff;
}
.searchButton input[type="submit"] {
	background: none;
}
#layout_header {
	width: 100%;
}
#header_main_nav li a,
#header_main_nav li span span {
	font-size: 12.5px;
	color: #fdffff;
	line-height: 14px;
	border-right: 1px solid #fff;
	padding: 0 7px 0;
	margin: 0;
}
#header_main_nav li span span, .layout_items #header_main_nav > li:first-child > a {
	background: none;
	color: #e8b715;
	line-height: 14px;
	border-left: 1px solid #fff;
}
#header_main_nav > li > a:hover, #header_main_nav > li > span > a:hover {
	background: none;
	margin: 0;
}
#header_main_nav li:hover {
	background: none;
}
#header_main_nav li:first-child a:hover {
	background-position: center center;
}
#header_main_nav li #link_all_items {
	padding: 12px 7px;
}
#header_secure_link {
	bottom: 1px;
	left: 55px;
	top: auto;
	height: 0;
	line-height: 0;
}
#header_group1 {
	width: 120px;
	position: absolute;
	top: 10px;
	right: 508px;
}
.element_general_links.vertical.phone li a {
	padding-right: 24px;
	color: #fdffff;
	font-weight: bold;
	background: url(phone.png) no-repeat right center;
}
.link_all_items {
	display: none;
}
.heading_menu {
	width: 770px;
	height: 44px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	top: 152px;
	right: -514px;
	position: absolute;
	z-index: 2;
}
.heading_menu > li {
	height: 47px;
	line-height: 40px;
	float: right;
	position: relative;
	background: url(top_menu_small_arrow.png) no-repeat left 17px;
}
.heading_menu > li:hover{
	background-position: left -16px;
}
.heading_menu li a,
.heading_menu li span {
	font-size: 14px;
	line-height: 40px;
	margin: 0px 13px;
	font-weight: bold;
	background: none;
	height: 40px;
}
.heading_menu > li > a > span {
	margin: 0px 0px;
}
.heading_menu > li > a,
.heading_menu > li > span {
	background: none;
	color: #fff;
}
.heading_menu > li > a:hover,
.heading_menu > li > span {
	color: #e8b715;
}
.heading_menu > li > ul {
	position: absolute;
	top: 95%;
	width: auto;
	right: 0;
	display: none;
}
.heading_menu > li:hover > ul {
	display: block;
	width: 220px;
	background: #161616;
}
.heading_menu > li > ul li a {
	float: none;
	display: block;
	width: 200px;
	border-top: 1px dashed #5d5a53;
	height: 40px;
	color: #fff;
}
.heading_menu > li > ul li:first-child a {
	float: none;
	display: block;
	width: 197px;
	border-top:none;
}
.heading_menu > li > ul li a:hover {
	color: #d9a824;
	background: url(small_orange_arrow.png) no-repeat center left;
}
.heading_menu > li > ul li a:hover:before {
	content: "";
	top: 21px;
	right: 4px;
	width: 9px;
	height: 12px;
	display: block;
	position: absolute;
}
.heading_menu > li > ul li {
	float: right;
	width: 103%;
	height: 40px;
	z-index: 1;
}
#header_show_search .search .textInput #q {
	width: 238px;
}
/* --- end layout_header --- */  

/* --- layout_homepage --- */  
#bg_middle {
	width: 1000px;
	margin-bottom: 40px;
}
.layout_homepage #bg_middle {
	width: auto;
}
#main {
	width: auto;
}
/*popup*/
#topopup{
	z-index: 990000;
	left: 67%;
	top: 20%;
}
.element_general_popups.fancy_popup {
	width: 350px;
	height: 296px;
}
.element_general_popup table {
	display: block;
	position: absolute;
}
.close{
	z-index: 999999;
}
/* --- end layout_homepage --- */ 

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_category --- */ 
/* --- end layout_category --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contact_success --- */ 
/* --- end layout_contact_success --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_current_customer --- */ 
/* --- end layout_current_customer --- */ 

/* --- layout_custom_contact_form --- */ 
/* --- end layout_custom_contact_form --- */ 

/* --- layout_customer_login --- */ 
/* --- end layout_customer_login --- */ 

/* --- layout_failure --- */ 
/* --- end layout_failure --- */ 

/* --- layout_item --- */ 
#item_current_title h1 {
	color: #e8b715;
	font-weight: initial;
}
#item_main {
	background: none;
}
.layout_item #bread_crumbs {
	margin: 5px 0px 5px 0;
}
#item_current_sub_title {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	width: 467px;
	height: 182px;
	max-height: 182px;
	margin-top: 27px;
}
#item_current_sub_title p {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
#item_show_carousel {
	right: -68px;
}
#item_details{
	right: 258px;
}
span.truck{
	background: url(truck_icon.png) no-repeat center 0;
	top: 302px;
	right: auto;
	left: -92px;
	padding-top: 53px;
	color: #fff;
	font-size: 10px;
}
#item_current_content{
	top: 286px;
}
#item_current_content b {
	color: #e8b715;
	font-size: 13px;
	top: 0;
}
#item_safe_buy{
	background:url(lock_icon.png) no-repeat 0 0;
	height: 50px;
	width: 50px;
	right: 340px;
	top:302px;
}
#item_upgrades_top{
	top: -55px;
	left: -318px;
}
#upgrades {
	color: #fff;
}
#item_link_buy_now{
	top: 302px;
	right: 466px;
}
#big_buy_now_link {
	background: #505050;
	width: 205px;
	height: 49px;
	padding: 0;
	line-height: 50px;
	font-size: 16px !important;
	line-height: 49px !important;
	font-weight: bold !important;
}
.bold_link.link_ask_about_item {
	top: auto;
	bottom: -131px;
	right: auto;
	left: -213px;
	background: none;
	color: #e8b715;
	padding-top: 0px;
}
.item_attributes_top .multipleSelects .title {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.item_attributes_top .select em {
	width: 179px !important;
	padding: 0 22px 0 0;
	height: 28px;
	line-height: 28px !important;
	background: #505050;
	border: 0;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}
.item_attributes_top .select big{
	background: url(small_arrow_select.png) no-repeat center center;
}
#item_show_price .price_value {
	top: -50px;
	right: auto;
	left: -570px;
	color: #ebba11;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
}
#layout_item .item_show_origin_price {
	top: 279px;
	right: auto;
	left: -166px;
}
#layout_item .origin_price_number {
	color: #c1c1c1;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
}
.item_show_origin_price .origin_price_title {
	display: none;
}
#item_anchors a {
	height: 0;
}
#shipping_warranty_delivery {
	top: 311px;
	right: 0;
}
#item_current_content ul li {
	background: none;
}
#shipping_warranty_delivery .shipping_title,
#shipping_warranty_delivery .shipping_value,
#shipping_warranty_delivery #item_warranty,
#shipping_warranty_delivery .warranty_title,
#shipping_warranty_delivery .item_delivery_time,
#shipping_warranty_delivery .delivery_title{
	color: #fff;
	font-size: 13px;
	line-height: 15px;
}
#item_current_content .list li strong {
	color: #fff;
	font-size: 13px;
	line-height: 15px;
}
#item_current_content ul{
	top: 80px;
	right: -14px;
}
.smallButton a {
	background: #505050;
	width: 104px;
	height: 50px;
	position: absolute;
	top: 0px;
	line-height: 50px;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	line-height: 49px !important;
}
.layout_item .fb_iframe_widget span {
	top: -24px;
	right: -39px;
	background: none;
}
#item_anchors { 
	display: none; 
}
#item_safe_buy:after {
	content: "קניה בטוחה לפי תקן PCI";
	font-size: 10px;
	line-height: 12px;
	color: #fff;
	position: relative;
	top: 55px;
	display: block;
	width: 63px;
}
.item_attributes > h3 {
	color: #e8b715;
	background: #505050;
	font-size: 18px !important;
	width: 960px;
	padding: 6px 40px 0 0;
}
.item_attributes {
	margin: 32px 0;
}
.item_attributes > div {
	background: none;
}
.item_attributes:after {
	content: none;
}
.specifications b.features {
	color: #fff;
}
.specifications {
	color: #fff;
}
.specifications li {
	border: none;
}
.specifications i b {
	background: #505050;
	color: #e8b715;
}
.specifications i {
	background: #505050;
}
.specifications .star,
.specifications .vi {
	display: none;
}
#matchingCarouselHook {
	background: none;
}
.matchingCarousel i {
	color: #e8b715;
}
.matchingCarousel b,
.matchingCarousel label {
	color: #fff
}
a.top b {
	color: #fff;
}
/* --- end layout_item --- */ 

/* --- layout_items --- */ 
#item_icons{
	position: absolute;
	top: 8px;
	right: auto;
	z-index: 1;
	left: 8px;
}
#item_icons li {
	float: left;
}
#item_current_sub_title{
	overflow-y: hidden;
}
/* --- end layout_items --- */ 

/* --- layout_list_item --- */ 
#bg_middle .layout_list_item #item_icons img, .chrome_store_list_items #item_icons img {
	max-height: 50px;
	max-width: 50px;
}
.layout_list_item .grid #item_icons li, .chrome_store_list_items #item_icons li {
	float: left;
}
.layout_list_item .grid #item_icons, .element_general_chrome_store_list_items .chrome_store_list_items #item_icons {
	position: absolute;
	top: 50px;
	right: auto;
	left: 5px;
}
/* --- end layout_list_item --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
.contentBG .multipleSelects{
	z-index: 0
}
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_pages --- */ 
/* --- end layout_pages --- */ 

/* --- layout_paypal --- */ 
/* --- end layout_paypal --- */ 

/* --- layout_redirect_failure --- */ 
/* --- end layout_redirect_failure --- */ 

/* --- layout_success --- */ 
/* --- end layout_success --- */ 

/* --- layout_footer --- */  
#bg_footer {
	background: #212121;
	border-top: 1px solid #78746b;
	max-width: none;
	margin-top: -40px;
}
#konimbo_logo {
	background: #fff;
}
#layout_footer {
	padding-top: 40px;
	padding-bottom: 88px;
}
#footer_middle_groups h3 {
	font-size: 19px;
	color: #fdfdfd;
	font-weight: normal;
}
#layout_footer a {
	color: #fefbfb;
	font-size: 14px;
	line-height: 24px;
}
#footer_group2, #footer_group3, #footer_group4 {
	background: none;
}
#bg_footer #footer_group2 {
	width: 215px;
	padding: 0;
}
#bg_footer #footer_group3 {
	width: 237px;
	padding: 0;
}
#bg_footer #footer_group4 {
	width: 544px;
	padding: 0;
}
.element_general_show_contact {
	background: url(save_buy.png) no-repeat 0 0;
	height: 200px;
	padding-left: 219px;
}
#layout_footer a, #layout_footer p, #layout_footer strong, #layout_footer div {
	color:#fdffff;
	line-height: 24px;
}
#layout_footer .element_general_footer_nav_list span span {
	text-decoration: none;
	color: #e8b715;
}
#layout_footer .element_general_footer_nav_list a:hover {
	text-decoration: none;
	color: #e8b715;
}
#bg_footer .element_general_all_categories_sorted_by_titles li span,
#bg_footer .element_general_prime_categories li span,
#bg_footer .element_general_all_categories li span {
	color: #e8b715;
}
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
#bg_footer .element_general_prime_categories li a:hover,
#bg_footer .element_general_all_categories li a:hover {
	text-decoration: none;
	color: #e8b715;
}
/* --- end layout_footer --- */ 

/* --- pagination --- */
.pagination span,
.pagination a:hover {
	color: #E8B715;
	font-size: 20px;
}
.pagination a,
.pagination span.next_page,
.pagination span.prev_page {
	color: #FFF;
	font-size: 17px;
}
.pagination a.prev_page {
	background-image: url(pagination_prev_arrow.png);
	width: 69px;
}
.pagination a.next_page {
	background-image: url(pagination_next_arrow.png);
}
/* --- end pagination --- */

/*--- colors ---*/
.info input,
.billing input{
	color: #000;
}
/*--- end colors ---*/

/* fonts */
@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Webfont/Alef-bold.eot');
    src: url('fonts/Alef-Webfont/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Webfont/Alef-bold.woff') format('woff'),
         url('fonts/Alef-Webfont/Alef-bold.ttf') format('truetype'),
         url('fonts/Alef-Webfont/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Webfont/Alef-regular.eot');
    src: url('fonts/Alef-Webfont/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Webfont/Alef-regular.woff') format('woff'),
         url('fonts/Alef-Webfont/Alef-regular.ttf') format('truetype'),
         url('fonts/Alef-Webfont/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.item_attributes > h3,
.item_attributes_top .multipleSelects .title,
.item_attributes_top .select em,
#big_buy_now_link,
.specifications b.features,
.item_delivery_time .delivery_title,
#item_show_lowest_shipping .shipping_title,
#item_warranty .warranty_title,
#bread_crumbs a, .group b,
.groups-additional b,
.element_category_filter h1,
#pages_roots a,
#contractHook,
#sort_price a,
#sort_name a,
.sortBox a,
#layout_item .matchingCarousel a,
#success_msg a,
.store_category_list_items .grid .list_item_show_price a,
.store_list_items .grid .list_item_show_price a,
#page_children a,
.results b,
.layout_location a,
.layout_about a,
.layout_pages a,
.layout_page a,
.smallButton a,
#header_show_search .search .textInput #q,
.select i.active,
.layout_item .select i,
.matchingCarousel i {
	font: 14px Alef,Arial,Helvetica,sans-serif;
	font-family: Alef,Arial,Helvetica,sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

/* end fonts */

/* facebook_like_box*/
.fb-like-box.fb_iframe_widget {
	background-color: rgba(157, 18, 22,1);
	background: url(facebook_background.png) no-repeat 282px 100px rgba(157, 18, 22, 0.8);
	width: 100%;
	height: 100%;
}
.facebook_wrapper_div {
	float: right;
	width: 333px;
	height: 285px;
}
.fb_iframe_widget span{
	background: #fff;
	top: 21px;
	right: 72px;
}
/*end facebook_like_box*/

/* --- layouts : about, contact, contact_success, contract, current_customer layout_customer_login, failure, location, order, page, pages, paypal, redirect_failure, success --- */ 
#category_group2, #items_group2 {
	display: none;
}
#category_group3, #items_group3{
	left: 0;
	margin-top: 34px;
}
.cartTable th {
	background-color: #555;
}
.new_customer.blue_link {
	color: #e8b715;
}
.blue_link{
	color: #e8b715;
}
#show_about h1 span {
	color: #e8b715;
}
#content-wrapper #main-col {
	color: #fff;
}
.bg_layout_middle {
	background: none;
}
.bg_layout_top {
	background: none;
}
.bg_layout_bottom {
	background: none;
}
#show_contact {
	color: #fff;
}
#show_contact_form .contact em {
	color: #e8b715;
}
#show_location {
	color: #fff;
}
.contentBGTopBorder .contact em {
	color: #fff;
}
.info{
	color: #fff;
}
.info b {
	color: #e8b715;
}
#order_show_payment p a {
	color: #e8b715;
}
#summery-buttons div.smallButton {
	margin: 0 0 0 20px;
}
#summery-buttons div.smallButton a {
	font-size: 15px !important;
	line-height: 48px !important;
}
#content_credit_guard b {
	color: #e8b715;
}
#content_credit_guard label {
	color: #fff;
}
#group-subcategories {
	padding-left: 20px;
}
.contact label {
	color: #fff;
}
#wowslider-container1 > div.ws_arrows {
	width: 1015px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	top: -281px;
}
/* ---  end layouts : about, contact, contact_success, contract, current_customer layout_customer_login, failure, location, order, page, pages, paypal, redirect_failure, success --- */  


